Packages - Bug #2592

[qtcreator] needs rebuild against [gbs]
2020-01-06 09:33 AM - theova

Status: fixed % Done: 0%
Priority: bug

Assignee: bill-auger

Category:

Description

As of the update of [extra/gbs], [libre/gtcreator] needs a rebuild.
Without a rebuild, | get the following error message when opening gtcreator:

/usr/lib/gtcreator/plugins/libQbsProjectManager.so: Cannot load library
/usr/lib/gtcreator/plugins/libQbsProjectManager.so: (libgbscore.so.1.14:
cannot open shared object file: No such file or directory)

A rebuild of [libre/gtcreator] solves this issue. When rebuilding gtcreator, please note the patch for updating gtcreator to the newest
version 4.11.0:
https:/lists.parabola.nu/pipermail/dev/2019-December/007581 .html

History

#1 - 2020-01-31 07:24 AM - bill-auger
- Assignee set to bill-auger
- Status changed from open to in progress

- Tracker changed from Packaging Request to Bug

#2 - 2020-01-31 10:40 AM - bill-auger

4.11.0 is in [libre] now for all three arches

#3 - 2020-02-01 01:53 PM - bill-auger

- Status changed from in progress to fixed

2024-04-19 1/1



https://lists.parabola.nu/pipermail/dev/2019-December/007581.html
http://www.tcpdf.org

